[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.MoveSelection

MoveSelection - calls inherited MoveSelection and updates the Active state

## Declaration

Source position: dbgrids.pas line 424

`protected procedure TCustomDBGrid.MoveSelection; override;`

## See also

TCustomGrid.MoveSelection |  | MoveSelection - moves the selected text, cell or group of cells

The latest version of this document can be found at lazarus-ccr.sourceforge.net.